@font-face {
    font-family:font1;
    src: url(assests/farsi-fonts/iran-sans-300.ttf);
}
html{
     lang:fa;
     height: 100%;
}
body{
    direction: rtl;
    font-family: font1;
    text-align: center;
    margin: 0;
    padding: 0;
    background: linear-gradient(#a1655b, #ddbfc1e3);}
.login-box{
    position:absolute;
    top:50%;
    left: 50%;
    width: 400px;
    padding: 15px;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.445);
    border-radius: 10px;
}
.login-box h3{
    margin: 0 0 30px;
    padding: 0;
    color:rgba(255, 255, 255, 0.507);
    text-align: center;
}
.login-box .user-box{
    position:relative;

}
.login-box input{
    width: 80%;
    padding: 10px 20px;
    font-size: 18px;
    color: #fff;
    margin-bottom:15px;
    border: none;
    border-bottom: 1px solid rgba(238, 234, 234, 0.404);
    outline: none;
    background: transparent;
    font-family: font1;
}
::placeholder
{
color: #fff;
}
.login-box button{
    width: 160px;
    height: 45px;
    background:linear-gradient(rgb(48, 10, 10),rgb(75, 14, 14));
    /* box-shadow: 0 15px 25px rgba(0, 50, 0, 0.445);; */
    color: #fff;
    font-weight: light;
    font-size: 1rem;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    /* transition: 0.5s; */
    margin:0 0 20px;
    font-family: font1;
    }
.login-box a{
    color: #fff; 
    font-weight: light;
    font-size: 1rem;  
    cursor: pointer;
    text-decoration:none;

} 

.eye{
    padding: 10px 0;
    color: white;
    margin-bottom: 30px;
    border: none;
    outline: none;
    background: transparent;
    display: inline-block;
    margin-right:-10px;
    }
.login-box i{
    color:rgba(185, 166, 166, 0.61);
    margin-top: 10px;
    border-bottom: 1px solid  rgba(233, 228, 228, 0.404);
    padding-bottom: 17px;
    margin-left: -5px;
}
.alert{
    color: #fff;
    text-align: center;
}
